ISCS#FEP - Task #2023
Feature # 1912 (Resolved): ehview QTI00N

ehview 100000 000000
02/23/2022 10:12 AM - peiming li

Status: Resolved Start date: 01/03/2022

Priority: Normal Due date: 01/12/2022

Assignee: peiming li % Done: 100%

Category: Estimated time: 0.00 hour
Spent time: 0.00 hour

Defect version:

Description
History

#1 - 02/23/2022 10:12 AM - peiming li
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 02/23/2022 10:24 AM - peiming li
- Due date set to 01/12/2022
- Start date changed from 01/12/2022 to 01/03/2022
